# Version SVN: $Id: routing.yml 81 2013-07-11 13:13:55Z sven.poeche $
media_list:
  url:    /medias
  param:  { module: media, action: list }

video_album:
  url:    /video/:title/:aid/:key
  param:  { module: media, action: view, type: video }

picture_album:
  url:    /picture/:title/:aid/:key
  param:  { module: media, action: view, type: photo }

audio_album:
  url:    /audio/:title/:aid/:key
  param:  { module: media, action: view, type: audio }

document_album:
  url:    /document/:title/:aid/:key
  param:  { module: media, action: view, type: document }

youtube_album:
  url:    /youtube/:title/:aid/:key
  param:  { module: media, action: view, type: youtube }

album_media_video:
  url:    /album/video/:title/:key/:aid
  param:  { module: album, action: media, type: video }

album_media_picture:
  url:    /album/picture/:title/:key/:aid
  param:  { module: album, action: media, type: photo }

album_media_audio:
  url:    /album/audio/:title/:key/:aid
  param:  { module: album, action: media, type: audio }

album_media_document:
  url:    /album/document/:title/:key/:aid
  param:  { module: album, action: media, type: document }

